<!DOCTYPE html>
<html lang="ru">

  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Курсы 3D моделирования</title>
    <link rel="shortcut icon" href="./img/svg/favicon.svg" type="image/x-icon">

    <!-- css -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet"
      integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="./css/adaptive.css">

  </head>

  <body>
    <header class="header">
      <div class="container-fluid header__container">
        <div class="header__container-left">
          <a class="header__logo" href="http://skillbox.megabulk.ru/">
            <picture>
              <source srcset="img/logo_header_mob.png" media="(max-width:552px)">
              <img class="header__logo-img" src="./img/logo_header.png" alt="Логотип SkillBox">
            </picture>
          </a>
        </div>
        <div class="header__container-right">
          <nav class="header-nav header__nav">
            <ul class="header__nav-list">
              <li class="header__nav-item"><a class="header__nav-link header-nav__link header__nav-link-active"
                  href="#">Главная</a></li>
              <li class="header__nav-item"><a class="header__nav-link header-nav__link" href="#">О нас</a></li>
              <li class="header__nav-item"><a class="header__nav-link header-nav__link" href="#">Преподаватели</a></li>
              <li class="header__nav-item"><a class="header__nav-link header-nav__link" href="#">Курсы</a></li>
            </ul>
          </nav>
          <button class="header__burger header__burger-menu-button" id="burger-menu-toggle">
            <span class="header__burger-line"></span>
            <span class="header__burger-line"></span>
            <span class="header__burger-line"></span>
          </button>
        </div>
      </div>
    </header>
    <main class="main">
      <section class="hero">
        <div class="container-fluid hero__container">
          <div class="hero__item">
            <div class="hero__item-info">
              <div class="hero__item-info-up">
                <h1 class="hero__item-title">Курсы 3D моделирования</h1>
                <p class="hero__item-description">Следует отметить, что существующая теория способствует повышению
                  качества благоприятных перспектив. Не&nbsp;следует, однако, забывать.</p>
              </div>
              <a class="btn hero__item-link" href="#">Выбрать курс</a>
            </div>
            <picture>
              <source srcset="./img/hero-elements-t-690.png" media="(max-width:1070px)">
              <img class="hero__item-img" src="./img/hero-elements.png" alt="hero_1">
            </picture>
          </div>
        </div>
      </section>
      <section class="advantages">
        <div class="container-fluid advantages__container">
          <div class="advantages__up">
            <div class="advantages__img-box">
              <picture>
                <source srcset="./img/advantages_up-t-510.jpg" media="(max-width:674px)">
                <source srcset="./img/advantages_up-t-690.jpg" media="(max-width:768px)">
                <img class="advantages__img" src="./img/advantages_up.jpg" alt="Наши преимущества">
              </picture>
            </div>
            <div class="advantages__text-block">
              <h2 class="container-title advantages__container-title">Преимущества обучения в&nbsp;skillbox</h2>
              <p class="advantages__container-description">Имеется спорная точка зрения, гласящая примерно следующее:
                акционеры крупнейших компаний, которые представляют собой яркий пример континентально-европейского типа
                политической культуры, будут рассмотрены исключительно в разрезе маркетинговых предпосылок.</p>
            </div>
          </div>
          <div class="row">
            <div class="col-sm-4">
              <div class="advantages__item">
                <img class="advantages__item-img" src="./img/svg/advantages-eye.svg" alt="Преимущество 1">
                <p class="advantages__item-description">Результат вашего обучения является самым важным для нас
                  приоритетом</p>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="advantages__item">
                <img class="advantages__item-img" src="./img/svg/advantages-fingers.svg" alt="Преимущество 2">
                <p class="advantages__item-description">Лично познакомитесь с одним из своих будущих преподавателей</p>
              </div>
            </div>
            <div class="col-sm-4">
              <div class="advantages__item">
                <img class="advantages__item-img" src="./img/svg/advantages-megafon.svg" alt="Преимущество 3">
                <p class="advantages__item-description">Значимость этих проблем очевидна, поэтому стоит всегда быть
                  внимательным</p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="teachers">
        <div class="container-fluid teachers__container">
          <h2 class="container-title teachers__container-title">Преподаватели курсов</h2>
          <div class="row">
            <div class="col-sm-6 col-md-6 col-lg-3 teachers__item-column">
              <div class="teachers__item">
                <picture>
                  <source srcset="./img/teachers_1-mobile.jpg" media="(max-width:552px)">
                  <source srcset="./img/teachers_1-t-510.jpg" media="(max-width:674px)">
                  <source srcset="./img/teachers_1-t-690.jpg" media="(max-width:768px)">
                  <img class="teachers__item-img" src="./img/teachers_1.jpg" alt="Преподаватель 1">
                </picture>
                <h3 class="teachers__item-name">Владимир Петров</h3>
                <p class="teachers__item-description">Лишь непосредственные участники технического прогресса
                  неоднозначны и будут в&nbsp;равной степени предоставлены сами себе.</p>
              </div>
            </div>
            <div class="col-sm-6 col-md-6 col-lg-3 teachers__item-column">
              <div class="teachers__item">
                <picture>
                  <source srcset="./img/teachers_2-mobile.jpg" media="(max-width:552px)">
                  <source srcset="./img/teachers_2-t-510.jpg" media="(max-width:674px)">
                  <source srcset="./img/teachers_2-t-690.jpg" media="(max-width:768px)">
                  <img class="teachers__item-img" src="./img/teachers_2.jpg" alt="Преподаватель 2">
                </picture>
                <h3 class="teachers__item-name">Денис Сергеев</h3>
                <p class="teachers__item-description">Безусловно, разбавленное изрядной долей эмпатии, рациональное
                  мышление.</p>
              </div>
            </div>
            <div class="col-sm-6 col-md-6 col-lg-3 teachers__item-column">
              <div class="teachers__item">
                <picture>
                  <source srcset="./img/teachers_3-mobile.jpg" media="(max-width:552px)">
                  <source srcset="./img/teachers_3-t-510.jpg" media="(max-width:674px)">
                  <source srcset="./img/teachers_3-t-690.jpg" media="(max-width:768px)">
                  <img class="teachers__item-img" src="./img/teachers_3.jpg" alt="Преподаватель 3">
                </picture>
                <h3 class="teachers__item-name">Михаил Андреев</h3>
                <p class="teachers__item-description">Ясность нашей позиции очевидна: высокое качество позиционных
                  исследований напрямую зависит от&nbsp;вывода.</p>
              </div>
            </div>
            <div class="col-sm-6 col-md-6 col-lg-3 teachers__item-column">
              <div class="teachers__item">
                <picture>
                  <source srcset="./img/teachers_4-mobile.jpg" media="(max-width:552px)">
                  <source srcset="./img/teachers_4-t-510.jpg" media="(max-width:674px)">
                  <source srcset="./img/teachers_4-t-690.jpg" media="(max-width:768px)">
                  <img class="teachers__item-img" src="./img/teachers_4.jpg" alt="Преподаватель 4">
                </picture>
                <h3 class="teachers__item-name">Константин Дмитриев</h3>
                <p class="teachers__item-description">Мы&nbsp;вынуждены отталкиваться от&nbsp;того, что существующая
                  теория, в&nbsp;своём классическом представлении.</p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="courses">
        <div class="container-fluid courses__container">
          <h2 class="container-title courses__container-title">Курсы</h2>
          <div class="row">
            <div class="col-sm-6 courses__item-column">
              <div class="courses__item">
                <picture>
                  <source srcset="./img/courses_1-mobile.jpg" media="(max-width:552px)">
                  <source srcset="./img/courses_1-t-510.jpg" media="(max-width:674px)">
                  <source srcset="./img/courses_1-t-690.jpg" media="(max-width:768px)">
                  <img class="courses__item-img" src="./img/courses_1.jpg" alt="Курс 1">
                </picture>
                <div class="courses__item-info">
                  <p class="courses__item-label">60 часов</p>
                  <h3 class="courses__item-title">Cinema 4d для начинающих</h3>
                  <p class="courses__item-description">Учитывая ключевые сценарии поведения, базовый вектор развития
                    напрямую зависит от системы массового участия. Следует отметить, что сложившаяся структура
                    организации напрямую зависит от стандартных подходов.</p>
                  <a class="btn courses__item-link" href="#">Подробнее</a>
                </div>
              </div>
            </div>
            <div class="col-sm-6 courses__item-column">
              <div class="courses__item">
                <picture>
                  <source srcset="./img/courses_2-mobile.jpg" media="(max-width:552px)">
                  <source srcset="./img/courses_2-t-510.jpg" media="(max-width:674px)">
                  <source srcset="./img/courses_2-t-690.jpg" media="(max-width:768px)">
                  <img class="courses__item-img" src="./img/courses_2.jpg" alt="Курс 2">
                </picture>
                <div class="courses__item-info">
                  <p class="courses__item-label">40 часов</p>
                  <h3 class="courses__item-title">Blender: продвинутый уровень</h3>
                  <p class="courses__item-description">Но убеждённость некоторых оппонентов в значительной степени
                    обусловливает важность форм воздействия. Внезапно, тщательные исследования конкурентов представлены.
                  </p>
                  <a class="btn courses__item-link" href="#">Подробнее</a>
                </div>
              </div>
            </div>
            <div class="col-sm-6 courses__item-column">
              <div class="courses__item">
                <picture>
                  <source srcset="./img/courses_3-mobile.jpg" media="(max-width:552px)">
                  <source srcset="./img/courses_3-t-510.jpg" media="(max-width:674px)">
                  <source srcset="./img/courses_3-t-690.jpg" media="(max-width:768px)">
                  <img class="courses__item-img" src="./img/courses_3.jpg" alt="Курс 3">
                </picture>
                <div class="courses__item-info">
                  <p class="courses__item-label">40 часов</p>
                  <h3 class="courses__item-title">Визуализация в 3ds Max</h3>
                  <p class="courses__item-description">Повседневная практика показывает, что сложившаяся структура
                    организации обеспечивает актуальность кластеризации усилий.</p>
                  <a class="btn courses__item-link" href="#">Подробнее</a>
                </div>
              </div>
            </div>
            <div class="col-sm-6 courses__item-column">
              <div class="courses__item">
                <picture>
                  <source srcset="./img/courses_4-mobile.jpg" media="(max-width:552px)">
                  <source srcset="./img/courses_4-t-510.jpg" media="(max-width:674px)">
                  <source srcset="./img/courses_4-t-690.jpg" media="(max-width:768px)">
                  <img class="courses__item-img" src="./img/courses_4.jpg" alt="Курс 4">
                </picture>
                <div class="courses__item-info">
                  <p class="courses__item-label">80 часов</p>
                  <h3 class="courses__item-title">Скульптинг в ZBrush</h3>
                  <p class="courses__item-description">Разнообразный и богатый опыт говорит нам, что граница обучения
                    кадров требует определения и уточнения прогресса профессионального сообщества! В частности,
                    постоянный количественный рост и сфера нашей активности.</p>
                  <a class="btn courses__item-link" href="#">Подробнее</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="footer__top">
        <div class="container-fluid footer__container">
          <ul class="footer__socials">
            <!-- Facebook -->
            <li class="footer__socials-item">
              <a class="footer__socials-link footer__socials-item_fb" href="#" target="_blank"
                aria-label="SkillBox в Facebook">
                <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path
                    d="M12.402 18V11.034H14.735L15.084 8.326H12.402V6.598C12.402 5.814 12.62 5.279 13.744 5.279H15.178V2.857C14.4838 2.78334 13.7861 2.74762 13.088 2.75C11.021 2.75 9.606 4.012 9.606 6.33V8.326H7.268V11.034H9.606V18H1C0.734784 18 0.48043 17.8946 0.292893 17.7071C0.105357 17.5196 0 17.2652 0 17V1C0 0.734784 0.105357 0.48043 0.292893 0.292893C0.48043 0.105357 0.734784 0 1 0H17C17.2652 0 17.5196 0.105357 17.7071 0.292893C17.8946 0.48043 18 0.734784 18 1V17C18 17.2652 17.8946 17.5196 17.7071 17.7071C17.5196 17.8946 17.2652 18 17 18H12.402Z"
                    fill="white"></path>
                </svg>
              </a>
            </li>
            <!-- Twitter -->
            <li class="footer__socials-item">
              <a class="footer__socials-link footer__socials-item_twitter" href="#" target="_blank"
                aria-label="SkillBox в Twitter">
                <svg width="22" height="18" viewBox="0 0 22 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path
                    d="M21.1621 2.65593C20.3986 2.99362 19.589 3.2154 18.7601 3.31393C19.6338 2.79136 20.2878 1.96894 20.6001 0.999927C19.7801 1.48793 18.8811 1.82993 17.9441 2.01493C17.3147 1.34151 16.4804 0.89489 15.571 0.744511C14.6616 0.594133 13.728 0.748418 12.9153 1.18338C12.1026 1.61834 11.4564 2.30961 11.0772 3.14972C10.6979 3.98983 10.6068 4.93171 10.8181 5.82893C9.15516 5.74558 7.52838 5.31345 6.04334 4.56059C4.55829 3.80773 3.24818 2.75097 2.19805 1.45893C1.82634 2.09738 1.63101 2.82315 1.63205 3.56193C1.63205 5.01193 2.37005 6.29293 3.49205 7.04293C2.82806 7.02202 2.17869 6.84271 1.59805 6.51993V6.57193C1.59825 7.53763 1.93242 8.47354 2.5439 9.22099C3.15538 9.96843 4.00653 10.4814 4.95305 10.6729C4.33667 10.84 3.69036 10.8646 3.06305 10.7449C3.32992 11.5762 3.85006 12.3031 4.55064 12.824C5.25123 13.3449 6.09718 13.6337 6.97005 13.6499C6.10253 14.3313 5.10923 14.8349 4.04693 15.1321C2.98464 15.4293 1.87418 15.5142 0.779053 15.3819C2.69075 16.6114 4.91615 17.264 7.18905 17.2619C14.8821 17.2619 19.0891 10.8889 19.0891 5.36193C19.0891 5.18193 19.0841 4.99993 19.0761 4.82193C19.8949 4.23009 20.6017 3.49695 21.1631 2.65693L21.1621 2.65593Z"
                    fill="white"></path>
                </svg>
              </a>
            </li>
            <!-- Instagram -->
            <li class="footer__socials-item">
              <a class="footer__socials-link footer__socials-item_inst" href="#" target="_blank"
                aria-label="SkillBox в Instagram">
                <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path
                    d="M10 0C12.717 0 13.056 0.00999994 14.122 0.0599999C15.187 0.11 15.912 0.277 16.55 0.525C17.21 0.779 17.766 1.123 18.322 1.678C18.8305 2.1779 19.224 2.78259 19.475 3.45C19.722 4.087 19.89 4.813 19.94 5.878C19.987 6.944 20 7.283 20 10C20 12.717 19.99 13.056 19.94 14.122C19.89 15.187 19.722 15.912 19.475 16.55C19.2247 17.2178 18.8311 17.8226 18.322 18.322C17.822 18.8303 17.2173 19.2238 16.55 19.475C15.913 19.722 15.187 19.89 14.122 19.94C13.056 19.987 12.717 20 10 20C7.283 20 6.944 19.99 5.878 19.94C4.813 19.89 4.088 19.722 3.45 19.475C2.78233 19.2245 2.17753 18.8309 1.678 18.322C1.16941 17.8222 0.775931 17.2175 0.525 16.55C0.277 15.913 0.11 15.187 0.0599999 14.122C0.0129999 13.056 0 12.717 0 10C0 7.283 0.00999994 6.944 0.0599999 5.878C0.11 4.812 0.277 4.088 0.525 3.45C0.775236 2.78218 1.1688 2.17732 1.678 1.678C2.17767 1.16923 2.78243 0.775729 3.45 0.525C4.088 0.277 4.812 0.11 5.878 0.0599999C6.944 0.0129999 7.283 0 10 0ZM10 5C8.67392 5 7.40215 5.52678 6.46447 6.46447C5.52678 7.40215 5 8.67392 5 10C5 11.3261 5.52678 12.5979 6.46447 13.5355C7.40215 14.4732 8.67392 15 10 15C11.3261 15 12.5979 14.4732 13.5355 13.5355C14.4732 12.5979 15 11.3261 15 10C15 8.67392 14.4732 7.40215 13.5355 6.46447C12.5979 5.52678 11.3261 5 10 5ZM16.5 4.75C16.5 4.41848 16.3683 4.10054 16.1339 3.86612C15.8995 3.6317 15.5815 3.5 15.25 3.5C14.9185 3.5 14.6005 3.6317 14.3661 3.86612C14.1317 4.10054 14 4.41848 14 4.75C14 5.08152 14.1317 5.39946 14.3661 5.63388C14.6005 5.8683 14.9185 6 15.25 6C15.5815 6 15.8995 5.8683 16.1339 5.63388C16.3683 5.39946 16.5 5.08152 16.5 4.75ZM10 7C10.7956 7 11.5587 7.31607 12.1213 7.87868C12.6839 8.44129 13 9.20435 13 10C13 10.7956 12.6839 11.5587 12.1213 12.1213C11.5587 12.6839 10.7956 13 10 13C9.20435 13 8.44129 12.6839 7.87868 12.1213C7.31607 11.5587 7 10.7956 7 10C7 9.20435 7.31607 8.44129 7.87868 7.87868C8.44129 7.31607 9.20435 7 10 7Z"
                    fill="white"></path>
                </svg>
              </a>
            </li>
            <!-- YouTube -->
            <li class="footer__socials-item">
              <a class="footer__socials-link footer__socials-item_youtube" href="#" target="_blank"
                aria-label="SkillBox в YouTube">
                <svg width="20" height="16" viewBox="0 0 20 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path
                    d="M19.543 2.498C20 4.28 20 8 20 8C20 8 20 11.72 19.543 13.502C19.289 14.487 18.546 15.262 17.605 15.524C15.896 16 10 16 10 16C10 16 4.107 16 2.395 15.524C1.45 15.258 0.708 14.484 0.457 13.502C2.98023e-08 11.72 0 8 0 8C0 8 2.98023e-08 4.28 0.457 2.498C0.711 1.513 1.454 0.738 2.395 0.476C4.107 -1.78814e-07 10 0 10 0C10 0 15.896 -1.78814e-07 17.605 0.476C18.55 0.742 19.292 1.516 19.543 2.498ZM8 11.5L14 8L8 4.5V11.5Z"
                    fill="white"></path>
                </svg>
              </a>
            </li>
          </ul>
        </div>
      </div>
      <p class="footer-bottom-text">SKILLBOX ® 2022</p>
    </footer>
    <!-- js -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-OERcA2EqjJCMA+/3y+gxIOqMEjwtxJY7qPCqsdltbNJuaOe923+mo//f6V8Qbsw3"
      crossorigin="anonymous"></script>
    <script src="js/script.js"></script>
  </body>

</html>